package com.bcxin.ars.dto;

import com.bcxin.ars.model.LoginLog;


/**
 * 登录日志类
 * @author Ethan
 */
public class LoginLogSearchDto extends SearchDto<LoginLog> {


	private String username;
	
	private String type;
	
	private String logindate;

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getLogindate() {
		return logindate;
	}

	public void setLogindate(String logindate) {
		this.logindate = logindate;
	}
	
	
	
}
